
Application: gvSIG desktop - gvSIG bugs #442
Create plugin wizard allows select both templates
03/15/2012 02:00 PM - Jose Manuel Vivó Arnal

Status: Outdated % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

In the "Create plugin" wizard, widget to select template is a check, so you can select both template at the same time.

In this case, process fails and nothing is done.

History
#1 - 05/13/2013 04:38 PM - Manuel Madrid
- Category set to Application

#2 - 01/13/2014 07:50 PM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano

#3 - 02/20/2014 06:55 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2

#4 - 04/04/2014 10:36 AM - Álvaro Anguix
- Assignee deleted (Joaquín  del Cerro Murciano)

#5 - 01/28/2015 12:05 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#6 - 06/16/2016 10:19 AM - Álvaro Anguix
- Target version set to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)
- Status changed from New to Outdated
